---
primaryTopic:
  Accounts:
    AccountCategory: MICRO
    AccountRefDay: 31
    AccountRefMonth: 08
    LastMadeUpDate: 31/08/2022
    NextDueDate: ~
  CompanyCategory: Private Limited Company
  CompanyName: UBIK IT LIMITED
  CompanyNumber: 09171182
  CompanyStatus: Dissolved
  CountryOfOrigin: United Kingdom
  IncorporationDate: 12/08/2014
  DissolutionDate: 09/04/2024
  RegAddress:
    AddressLine1: ROBIN COTTAGE
    AddressLine2: CLIFFORD
    PostTown: HEREFORD
    Postcode: HR3 5HG
  Returns:
    LastMadeUpDate: ~
    NextDueDate: ~
  SICCodes:
    SicText:
      - '62020 - Information technology consultancy activities'
